@media only screen and (max-width: 1400px){
	/*download files items*/
	.files .files-item{ width: 49.9%; }
	/*download files items end*/

	.header-slogan__text{ font-size: 16px; }

	/*synopsis section*/
	/*synopsis content*/
	.synopsis-item__full{ width: 85%; }
	.rubric-visual-bg{ width: 15%; }
	/*produce full*/
	.produce-full-menu,
	.produce-full-menu li a{ font-size: 15px; }
	.produce-full-menu__col ul ul ul a { font-size: 14px; }
	.synopsis-item__full{ padding: 34px 30px 30px; }
	.produce-full-img { width: 190px; }
	/*produce full end*/
	/*synopsis content end*/
	/*synopsis section end*/

	/*product menu*/
	.product-menu .product-box{ width: 49.9%; }
	/*product menu end*/

	/*contacts*/
	.contacts__col,
	.contacts__group{ width: 50%; }
	.contacts__group-col{
		float: none;
		width: auto;
	}
	/*contacts end*/

	.agents-previews__title{
		font-size: 13px;
		line-height: 17px;
	}
}
@media only screen and (max-width: 1239px){
	/*main blocks*/
	/*MAX-WRAP*/
	.max-wrap{ padding-left: 175px; }
	.two-menu-active .max-wrap{ padding-left: 390px; }
	.footer { margin-left: 175px; }
	.content-align{ padding: 0 30px; }
	.large-align{ padding: 0 30px; }
	/*MAX-WRAP end*/
	/*main blocks end*/

	/*panel*/
	.panel{ width: 175px; }
	.drop-side{
		width: 215px;
		left: 175px;
	}
	.panel-holder { padding: 136px 0 80px; }
	/*panel end*/

	/*logo*/
	.logo{
		-webkit-background-size: 62%;
		background-size: 62%;
		font-size: 12px;
		line-height: 16px;
		height: 136px;
	}
	.logo a{ padding: 101px 0 0; }
	/*logo end*/

	/*main navigation*/
	.nav-list li>a {
		font-size: 12px;
		line-height: 14px;
		padding: 14px 35px 14px 20px;
	}
	.nav-drop__list li>a {
		font-size: 13px;
		line-height: 15px;
		padding: 9px 35px 9px 20px;
	}
	.nav-sub-drop__list li>a { padding-left: 36px; }
	/*main navigation end*/

	/*header*/
	.header-options .header-phone { padding: 0 0 0 25px; }
	.header-slogan{ font-size: 16px; }
	/*header end*/

	/*user options*/
	.post-link a{
		line-height: 20px;
		font-size: 12px;
	}
	.post-link a i{ display: none; }
	/*user options end*/

	/*agents boxes*/
	.agents-box { padding-bottom: 50px; }
	.agents-box__holder {
		float: none;
		width: 100%;
		margin-top: 0;
	}
	.agents-box__content { padding-bottom: 10px; }
	.agents-box__img-wrap {
		float: none;
		width: 100%;
		max-width: 500px;
		height: 300px;
	}
	.agents-box__img { margin-right: 0; }
	.agents-box__link { bottom: 30px; }
	/*agents boxes end*/

	/*news slider*/
	.news-slider{ padding: 34px 30px 50px; }
	.news-slider .slick-dots{ left: 25px; }
	/*news slider end*/
}
@media only screen and (max-width: 1139px){
	/*product info*/
	/*product info main*/
	.product-visual{ margin-right: 50%; }
	.product-info__main .company-info {
		width: 48%;
		margin-left: -50%;
	}
	.product-info__main .company-info{ padding: 26px 18px 82px; }
	.product-info__main .company-info__btn {
		position: absolute;
		left: 18px;
		right: 18px;
	}
	.product-info__main .company-info__btn .btn-default-empty{ font-size: 14px; }
	.product-info__gallery{
		-webkit-transform: translate(-52%, 0);
		-ms-transform: translate(-52%, 0);
		transform: translate(-52%, 0);
	}
	.product-info__gallery .gallery{
		-webkit-transform: translate(52%, 0);
		-ms-transform: translate(52%, 0);
		transform: translate(52%, 0);
	}
	/*product info main end*/
	/*product info end*/

	/*company contacts*/
	.company-contacts .company-info {
		float: none;
		width: auto;
		min-height: 0;
		margin: 0 0 30px 0;
	}
	.company-info__btn{ text-align: center; }
	/*company contacts end*/
}
@media only screen and (max-width: 979px){
	html{ overflow-x: hidden; }
	body.nav-opened{ overflow: hidden; }
	body.nav-opened .wrapper{ overflow-x: hidden; }

	/*main blocks*/
	.header,
	.main,
	.footer{
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}
	.nav-opened .header,
	.nav-opened .main,
	.nav-opened .footer{
		-webkit-transform: translateX(270px);
		-ms-transform: translateX(270px);
		transform: translateX(270px);
	}
	.panel{
		width: 270px;
		box-shadow: 0 0 7px transparent;
		-webkit-transform: translateX(-270px);
		-ms-transform: translateX(-270px);
		transform: translateX(-270px);
		-webkit-transition: all 0.2s;
		transition: all 0.2s;
	}
	.nav-opened .main{
		/*-webkit-filter: blur(2px) grayscale(0.6);*/
		/*filter: blur(2px) grayscale(0.6);*/
	}

	/*MAX-WRAP*/
	.max-wrap,
	.two-menu-active .max-wrap{ padding-left: 0; }
	.footer {
		-webkit-transition: margin 0.2s;
		transition: margin 0.2s;
		margin-left: 0;
	}
	.content-align{ padding: 0 20px; }
	.large-align{ padding: 0 20px; }
	/*MAX-WRAP end*/
	/*main blocks end*/

	/*panel*/
	.panel .mCS_destroyed{ position: static !important; }
	.panel-frame{ padding: 0; }
	.nav-opened .panel{
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		box-shadow: 0 0 7px rgba(0, 0, 0, 0.5);
	}
	.panel-holder { padding: 0 0 88px; }
	/*logo*/
	.logo{
		-webkit-background-size: 75px;
		background-size: 75px;
		height: 105px;
		font-size: 14px;

		display: none;
	}

	.logo a { padding: 73px 0 0; }
	/*logo end*/

	/*categories caption*/
	.nav-title{ display: block; }
	/*categories caption end*/

	/*back to parent category*/
	.nav-back{ display: block; }
	/*back to parent category end*/

	/*main navigation*/
	.nav{
		height: 100%;
		padding-top: 85px;
	}
	/*general styles main navigation*/
	.nav-list{
		height: 100%;
		overflow-y: auto;
		overflow-x: hidden;
		border-bottom: none;
	}
	.nav-list li{
		position: static;
		border-top: none;
		border-bottom: 1px solid #a3c3df;
	}
	.nav-list li.hide-element{ display: block; }
	.nav-list li>a,
	.nav-list li.active>a,

	.nav-list>li>a,
	.nav-list>li>a:hover,
	.nav-list>li.active>a,
	.nav-list>li.made-current>a,
	.nav-list>li.made-current>a:hover,

	.nav-drop__list>li>a,
	.nav-drop__list>li>a:hover,
	.nav-drop__list>li.active>a,
	.nav-drop__list>li.made-current>a,

	.nav-sub-drop__list>li>a,
	.nav-sub-drop__list>li>a:hover,
	.nav-sub-drop__list>li.active>a,
	.nav-sub-drop__list>li.made-current>a,

	.drop-side .nav-drop__list>li>a,
	.drop-side .nav-sub-drop__list>li>a,
	.drop-side .nav-sub-drop__list>li>a:hover,
	.drop-side .nav-sub-drop__list>li.made-current>a{
		padding-left: 30px;
		padding-right: 45px;
		color: #0059a6;
		background: #ccdeed;
	}
	/*.nav-sub-drop__list>li.made-current>a,
	.nav-sub-drop__list>li.made-current>a:hover,
	.drop-side .nav-sub-drop__list>li.made-current>a,
	.drop-side .nav-sub-drop__list>li.made-current>a:hover{
		color: #d32e2e;
		background: #fff;
	}*/
	.nav-list li>a{
		font-size: 15px;
		line-height: 19px;
	}
	.nav-list>li>a {
		font-size: 16px;
		line-height: 20px;
	}
	.nav-list li>a>.depict-angle,
	.nav-list li>a:hover>.depict-angle,
	.nav-list li.active>a>.depict-angle,
	.nav-list li.made-current>a>.depict-angle,

	.nav-list>li>a>.depict-angle,
	.nav-list>li>a:hover>.depict-angle,
	.nav-list>li.active>a>.depict-angle,
	.nav-list>li.made-current>a>.depict-angle,

	.nav-drop__list>li>a>.depict-angle,
	.nav-drop__list>li>a:hover>.depict-angle,
	.nav-drop__list>li.active>a>.depict-angle,
	.nav-drop__list>li.made-current>a>.depict-angle,

	.has-drop-side>a>.depict-angle,
	.has-drop-side>a:hover>.depict-angle,
	.has-drop-side.active>a>.depict-angle,
	.has-drop-side.made-current>a>.depict-angle{
		display: block;
		-webkit-transform: rotate(-90deg);
		-ms-transform: rotate(-90deg);
		transform: rotate(-90deg);
		color: #0059a6;
	}
	.nav-drop__list,
	.nav-sub-drop__list{
		overflow-x: hidden;
		overflow-y: auto;
		height: 100%;
	}
	.drop-side{
		width: auto;
		top: auto;
		left: auto;
		position: relative;
		height: auto;
		padding: 0;
	}
	.nav-drop,
	.nav-sub-drop{ background: #ccdeed !important; }
	.nav-drop,
	.nav-sub-drop{
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 133px 0 88px;
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
		-webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
		transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
		z-index: 1;
	}
	.active>.nav-drop,
	.active>.nav-sub-drop{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		z-index: 2;
	}
	/*general styles main navigation*/

	/*shape drop move*/
	.nav-list>li:before,
	.nav-drop__list>li:before{
		content: '';
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		width: 0;
		z-index: 1;
		opacity: 0;
		cursor: pointer;
		background: rgba(137, 174, 206, 0.8);
		-webkit-transition: opacity 0.3s, width 0.1s 0.3s;
		transition: opacity 0.3s, width 0.1s 0.3s;
		backface-visibility: hidden;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.nav-list>li.active:before,
	.nav-drop__list>li.active:before{
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 0.3s;
		transition: opacity 0.3s;
	}
	/*shape drop move end*/
	/*main navigation end*/

	/*user options*/
	.panel .user-options{ z-index: 3; }
	/*user options end*/

	/*overlay page*/
	.overlay-page{ display: block; }
	/*overlay page end*/

	/*custom scroll*/
	.panel .mCSB_container{
		overflow: visible;
		min-height: 100%;
	}
	.panel .mCSB_outside + .mCS-minimal.mCSB_scrollTools_vertical,
	.panel .mCSB_outside + .mCS-minimal-dark.mCSB_scrollTools_vertical{ z-index: 2; }
	.panel .mCSB_container .mCustomScrollbar,
	.panel .mCSB_container .mCustomScrollBox,
	.panel .mCSB_container .mCSB_container{
		position: static !important;
		overflow: visible !important;
	}
	/*custom scroll end*/

	/*user options*/
	.post-link a{ font-size: 16px; }
	.post-link a i{ display: inline-block; }
	/*user options end*/
	/*panel end*/

	/*header*/
	.header{
		min-height: 0;
		z-index: 99;
	}
	.header-holder{
		background: #0059a6;
		height: 46px;
	}
	.header-holder:before{ content: none; }
	.nav-opened .header-main .header-holder{
		background: #434c51;
		background: rgba(0, 0, 0, 0.5);
	}
	.header-holder .large-align{
		height: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.logo-head{
		opacity: 1;
		margin-left: 0;
		display: block;
		-webkit-transition: margin 0.4s, opacity 0.4s;
		transition: margin 0.4s, opacity 0.4s;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
	.nav-opened .logo-head{
		opacity: 0;
		margin-left: -46px;
	}

	.btn-menu{ display: block; }
	.header-options,
	.header-main .header-options{ padding: 0; }
	.btn-search-open { padding: 12px 13px; }
	.header-slogan,
	.header-phone{ display: none; }

	/*search form*/
	.search-form{ height: 70px; }
	.search-form .large-align{ padding: 0 10px; }
	.search-form .input-wrapper{ padding: 10px 35px; }
	.search-form .btn-search,
	.search-form .btn-search-close{
		-webkit-transform: scale(0.8, 0.8);
		-ms-transform: scale(0.8, 0.8);
		transform: scale(0.8, 0.8);
	}
	.search-form .btn-search{ left: -1px; }
	.search-form .btn-search-close{ right: -1px; }
	/*search form end*/
	/*header end*/

	/*location*/
	/*location head*/
	.location .location-head{
		position: relative;
		left: auto;
		top: auto;
		width: auto;
	}
	/*location head end*/

	/*location info*/
	.location-info{
		font-size: 15px;
		padding: 30px 26px;
		width: 48%;
		max-width: 360px;
	}
	.location-info__holder {
		height: 274px;
		margin: 0 0 15px;
	}
	.location-info h3{
		font-size: 18px;
		line-height: 22px;
	}
	/*location info end*/
	/*location end*/

	/*company contacts*/
	.company-contacts .company-info {
		float: left;
		width: 324px;
		min-height: 364px;
		margin: 0 30px 0 0;
	}
	.company-info__btn{ text-align: left; }
	/*company contacts end*/

	/*contacts*/
	.contacts__col{ width: 33.29%; }
	.contacts__group{ width: 66.59%; }
	.contacts__group-col{
		float: left;
		width: 49.9%;
	}
	/*contacts end*/

	/*error 404*/
	.error-404__bg:before { padding-top: 45%; }
	/*error 404 end*/

	/*callback form*/
	.callback-form{
		width: auto;
		max-width: 800px;
	}
	/*callback form end*/

	/*widget.css*/
	/*fancybox*/
	.fancybox-lock body{
		overflow: hidden;
		position:fixed;
	}
	.fancybox-modal{
		width: auto !important;
		left: 20px !important;
		right: 20px !important;
	}
	.fancybox-inner {
		width: auto !important;
		/*padding: 0 52px;*/
	}
	.fancybox-close:before,
	.fancybox-close:after{
		left: 5px;
		top: 15px;
	}
	.fancybox-close{
		width: 32px;
		height: 32px;
	}
	/*fancybox end*/
	/*widget.css end*/
}
@media only screen and (max-width: 767px){
	h1 {
		font-size: 26px;
		line-height: 30px;
		padding: 0 0 30px;
	}
	h2 {
		font-size: 22px;
		line-height: 26px;
	}
	h3 {
		font-size: 18px;
		line-height: 24px;
	}

	/*promo section*/
	.promo-slide__title{
		font-size: 48px;
		line-height: 52px;
	}
	.promo-slide__text{
		font-size: 22px;
		line-height: 26px;
	}
	/*promo section end*/

	/*synopsis section*/
	/*synopsis controls*/
	.synopsis__controls > li {
		font-size: 18px;
		line-height: 22px;
		padding: 16px 20px 15px;
	}
	/*synopsis controls end*/
	/*synopsis content*/
	.synopsis-item__full{ width: 87%; }
	.rubric-visual-bg{ width: 13%; }
	/*produce full*/
	.produce-full-menu,
	.produce-full-menu li>a{ font-size: 15px; }
	.synopsis-item__full{ padding: 34px 20px 30px; }
	.produce-full-img { display: none; }
	.produce-full-item>h2{
		font-size: 20px;
		line-height: 24px;
		padding: 0 0 27px;
	}
	/*produce full end*/
	/*rubric visual*/
	.rubric-visual{ padding: 30px 30px 40px; }
	.rubric-visual-title {
		font-size: 16px;
		line-height: 22px;
		padding: 0;
		max-height: 266px;
	}
	/*departments slider*/
	.departments-slider-wrap{ padding: 21px 45px; }
	.rubric-visual .departments-slider-wrap {
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
	/*departments slider end*/
	/*rubric visual end*/
	/*synopsis content end*/
	/*synopsis section end*/

	/*company contacts*/
	.company-contacts .company-info {
		float: none;
		width: auto;
		min-height: 0;
		margin: 0 0 30px 0;
	}
	.company-info__btn{ text-align: center; }
	/*company contacts end*/

	/*contact info*/
	.contact-info{ padding: 20px 8px 0; }
	.contact-info__header{
		float: none;
		width: auto;
		display: block;
		padding-bottom: 10px;
	}
	/*contact info end*/

	/*products container*/
	.prod-tab-col {
		display: block;
		width: auto;
		padding: 0;
	}
	.prod-thumbs{ padding: 29px 8px 0; }
	/*products container end*/

	/*partners*/
	.partners__list .partners__item { width: 33.3%; }
	/*partners end*/

	/*agents previews*/
	.agents-previews__list .agents-previews__item{
		display: block;
		width: auto;
		padding: 0 15px 20px;
	}
	.agents-previews__item a{
		padding: 22px 20px;
		min-height: 0;
		overflow: hidden;
	}
	.agents-previews__img {
		padding: 0;
		margin-right: 20px;
		float: left;
		width: 100px;
	}
	.agents-previews__content{
		overflow: hidden;
		text-align: left;
	}
	.agents-previews__title{
		font-size: 20px;
		line-height: 24px;
	}
	/*agents previews end*/

	/*certificates*/
	.cert{ padding: 31px 10px 21px; }
	/*certificates end*/

	/*contacts*/
	.contacts__col,
	.contacts__group{ width: 50%; }
	.contacts__group-col{
		float: none;
		width: auto;
	}
	/*contacts end*/

	/*error 404*/
	.error-404{
		text-align: center;
		padding: 7% 0;
	}
	.error-404__info {
		float: none;
		margin: 0 auto 40px;
		display: inline-block;
		vertical-align: top;
		text-align: left;
		width: auto;
	}
	.error-404__bg{
		overflow: visible;
		text-align: center;
		min-height: 0;
		max-height: 227px;
		margin: 0 auto;
		max-width: 504px;
	}
	/*error 404 end*/
}
@media only screen and (max-width: 639px){
	.nav-opened .header,
	.nav-opened .main,
	.nav-opened .footer{
		-webkit-transform: translateX(200px);
		-ms-transform: translateX(200px);
		transform: translateX(200px);
	}
	.panel{
		width: 200px;
		-webkit-transform: translateX(-200px);
		-ms-transform: translateX(-200px);
		transform: translateX(-200px);
	}

	/*user content*/
	.heading-caption { padding: 0; }
	.heading-caption h1{
		float: none;
		padding-bottom: 37px;
	}
	.user-content ol,
	.user-content ul{ padding: 0; }
	/*element form*/
	input[type="text"], input[type="password"], input[type="email"], input[type="search"], textarea{ margin: 0 0 18px; }
	.form-row{ margin: 0 -9px; }
	.form-row .input-wrap{ padding: 0 9px; }
	.form-row, .input-wrap { padding: 0 0 18px; }
	/*element form end*/

	/*download files items*/
	.files .files-item{
		display: block;
		width: auto;
		padding-bottom: 28px;
	}
	/*download files items end*/

	/*breadcrumbs*/
	.breadcrumbs{ padding: 0 0 10px; }
	.breadcrumbs__item:last-of-type > a,
	.breadcrumbs__item:last-child > a,
	.breadcrumbs__item_last > a,
	.breadcrumbs__item.hover > a,
	.breadcrumbs__item.breadcrumbs__item_long > a{
		min-width: 140px;
		max-width: 270px;
	}
	.breadcrumbs__item_has-drop.breadcrumbs__item_short > a{
		max-width: 51px;
		min-width: 0;
	}
	/*breadcrumbs end*/
	/*user content end*/

	/*panel*/
	.nav{ padding-top: 65px; }
	.nav-title{
		font-size: 13px;
		line-height: 18px;
		padding: 0 5px 0 10px;
		height: 65px;
	}
	.nav-title__text{ font-size: 14px; }
	.nav-back{
		padding: 10px 15px;
		height: 38px;
		top: 65px;
	}
	.nav-drop, .nav-sub-drop{ padding-top: 103px; }
	.nav-list li>a,
	.nav-list li.active>a,

	.nav-list>li>a,
	.nav-list>li>a:hover,
	.nav-list>li.active>a,
	.nav-list>li.made-current>a,
	.nav-list>li.made-current>a:hover,

	.nav-drop__list>li>a,
	.nav-drop__list>li>a:hover,
	.nav-drop__list>li.active>a,
	.nav-drop__list>li.made-current>a,

	.nav-sub-drop__list>li>a,
	.nav-sub-drop__list>li>a:hover,
	.nav-sub-drop__list>li.active>a,
	.nav-sub-drop__list>li.made-current>a,

	.drop-side .nav-drop__list>li>a,
	.drop-side .nav-sub-drop__list>li>a,
	.drop-side .nav-sub-drop__list>li>a:hover,
	.drop-side .nav-sub-drop__list>li.made-current>a{
		padding-left: 10px;
		padding-right: 30px;
	}
	.nav-list li>.depict-angle,
	.nav-list li>a>.depict-angle{ right: 12px; }
	/*panel end*/

	/*user options*/
	.post-link a{
		line-height: 20px;
		font-size: 12px;
	}
	.post-link a i{ display: none; }
	/*user options end*/

	/*promo section*/
	/*promo slider*/
	.promo-slide{
		padding: 68px 10px 40px;
		height: 265px;
	}
	.promo-slide__caption-holder{ text-align: center; }
	.promo-slide__title,
	.promo-slide__text{
		display: inline;
		font-size: 20px;
		line-height: 24px;
	}
	.slick-slide .promo-slide__title {
		opacity: 0;
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		-webkit-transition: opacity 0.4s ease-out 0.5s;
		transition: opacity 0.4s ease-out 0.5s;
	}
	.slick-current .promo-slide__title {
		opacity: 1;
		-webkit-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
	}
	.slick-slide .promo-slide__text {
		-webkit-transform: translateX(100px);
		-ms-transform: translateX(100px);
		transform: translateX(100px);
		-webkit-transition: all 0.3s ease-out 0.2s;
		transition: all 0.3s ease-out 0.2s;
		opacity: 0;
	}
	.slick-current .promo-slide__text {
		-webkit-transform: translateX(0px);
		-ms-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;
	}

	.promo-slider .slick-dots{
		bottom: 25px;
		left: 10px;
		right: 10px;
		text-align: center;
	}
	/*promo slider end*/

	/*connect*/
	.promo-section .connect{ display: none; }
	/*connect end*/
	/*promo section end*/

	/*synopsis section*/
	/*synopsis controls*/
	.synopsis__controls > li{
		font: 15px/19px 'Gotham Pro Regular', Arial, Helvetica, sans-serif;
		padding: 12px 15px;
	}
	/*synopsis controls end*/

	/*synopsis content*/
	.synopsis-container{ height: auto; }
	.synopsis-item__full,
	.rubric-visual-mask{ display: none; }
	/*produce small*/
	.produce-small{ width: auto; }
	.produce-small__item{ cursor: default; }
	.produce-small__item:before{ content: none; }
	.produce-small__icon{
		opacity: 1;
		-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	}
	.produce-small__text{
		font-size: 17px;
		line-height: 19px;
		color: #fff;
	}
	.produce-small__angle{ display: block; }
	/*produce small end*/
	.rubric-visual-bg{
		width: 100%;
		-webkit-transform: translate(100%, 0);
		-ms-transform: translate(100%, 0);
		transform: translate(100%, 0);
		-webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0.05s;
		transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1) 0.05s;
	}
	.rt-active .rubric-visual-bg{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	.synopsis-items-wrapper{
		width: 200%;
		-webkit-transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
		transition: all 0.3s cubic-bezier(0.65, 0.05, 0.36, 1);
	}
	.synopsis-section.rt-active .synopsis-items-wrapper{
		-webkit-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	.synopsis-section .synopsis-item__small {
		width: 50%;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
		-webkit-transition: all 0.6s cubic-bezier(0.65, 0.05, 0.36, 1);
		transition: all 0.6s cubic-bezier(0.65, 0.05, 0.36, 1);
	}
	.synopsis-item__visual{
		float: left;
		width: 50%;
	}
	/*rubric visual*/
	.rubric-visual{
		height: auto;
		min-height: 494px;
		padding: 30px 20px;
	}
	.rubric-visual-title{
		font-size: 16px;
		line-height: 22px;
	}
	/*rubric visual end*/
	/*departments slider*/
	.rubric-visual .departments-slider-wrap{
		left: 20px;
		right: 20px;
		padding: 21px 50px 39px;
	}
	/*departments slider end*/
	/*synopsis content end*/
	/*synopsis section end*/

	/*location*/
	/*location head*/
	.location-head{ padding: 30px 20px 20px; }
	.location .location-head{
		width: auto;
		position: relative;
		top: auto;
		left: auto;
		z-index: 9;
	}
	.location-select{
		margin-left: 0;
		width: 122px;
	}
	button.cselect-local,
	button.cselect-local .select-inner{ text-transform: none; }
	div.cselect-local .ui-multiselect-checkboxes{ margin-right: 0; }
	div.cselect-local.ui-multiselect-menu{
		width: auto !important;
		max-width: 80%;
	}
	.location-link{ text-transform: none; }
	/*location head end*/
	/*location map*/
	.location .local-map { height: 300px; }
	/*location map end*/
	/*location info*/
	.location-info{
		background: #0059a6;
		padding: 28px 20px 30px;
		text-align: center;
	}
	/*__location info arrow*/
	.location-info:after {
		bottom: 100%;
		left: 50%;
		content: " ";
		height: 0;
		width: 0;
		position: absolute;
		pointer-events: none;
		border: solid transparent;
		border-color: rgba(0, 89, 166, 0);
		border-bottom-color: #0059a6;
		border-width: 13px;
		margin-left: -13px;
	}
	/*__location info arrow end*/
	.location-info__location{
		position: relative;
		top: auto;
		width: auto;
		left: auto;
		margin: 0 auto;
		max-width: none;
	}
	.location-info__holder{ height: auto; }
	.location-info h3{
		font-size: 18px;
		line-height: 20px;
		padding-bottom: 25px;
	}
	.location-info-list{
		font-size: 14px;
		line-height: 17px;
	}
	.location-info-list li { padding: 0 0 12px; }
	.location-info-list br{ display: none; }
	/*location info end*/
	/*location end*/

	/*clients section*/
	.clients-section { padding: 35px 10px; }
	/*clients slider*/
	.clients-list .slick-prev { margin-right: 8px; }
	.clients-list .slick-prev { margin-left: 8px; }
	/*clients slider end*/
	/*clients section end*/

	/*product menu*/
	.cselect-products{
		float: none;
		width: 290px;
		display: block;
		max-width: 100%;
		margin: 0 0 0 auto;
	}
	.product-menu__list{ padding-top: 30px; }
	/*product box*/
	.product-menu .product-box{
		display: block;
		width: auto;
	}
	/*product box end*/
	/*product menu end*/

	/*product container*/
	.prod-tab.opened-tab,
	.prod-tab.made-active { padding: 14px 20px; }
	/*product container end*/

	/*contact info*/
	.contact-info__box {
		display: block;
		width: auto;
	}
	/*contact info end*/

	/*news slider*/
	.news-slider { padding: 34px 20px 50px; }
	.news-slider__content{ text-align: center; }
	.news-slider__title{ padding-bottom: 25px; }
	.news-slider__img{
		position: absolute;
		left: -9999px;
		top: -9999px;
	}
	.news-slider__img_copy{
		display: inline-block;
		position: relative;
		left: auto;
		top: auto;
		margin: 0 0 20px;
	}

	.news-slider .slick-dots{
		right: 25px;
		text-align: center;
	}
	/*news slider end*/

	/*news*/
	.news__item{
		display: block;
		width: auto;
	}
	.news__item h3 {
		font-size: 22px;
		line-height: 26px;
	}
	/*news end*/

	/*partners*/
	.preview-text { padding: 22px 25px; }
	.partners__list .partners__item { width: 50.0%; }
	/*partners end*/

	/*agents previews*/
	.agents-previews__list .agents-previews__item { padding: 0 15px 10px; }
	.agents-previews__item a { padding: 12px 10px; }
	.agents-previews__img {
		width: 80px;
		margin-right: 16px;
	}
	.agents-previews__text{ display: none; }
	/*agents previews end*/

	/*product info*/
	/*product info main*/
	.product-info__frame{
		float: none;
		padding: 0 0 30px;
	}
	.product-visual{ margin-right: 0; }
	.product-info__main .company-info {
		float: none;
		width: 324px;
		max-width: 100%;
		margin: 0 auto;
	}
	.product-info__main.open-gallery .company-info {
		opacity: 1;
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.product-info__main .company-info__btn .btn-default-empty{ font-size: 16px; }
	.product-info__gallery,
	.product-info__gallery .gallery{
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	.product-info__order{ text-align: center; }
	.product-info__order-btn{
		margin-right: 15px;
		margin-left: 15px;
	}
	.product-info__order .file{
		margin-right: 15px;
		margin-left: 15px;
	}
	/*product info main end*/
	/*product info end*/

	/*certificates*/
	.cert{ padding: 31px 10px 21px; }
	.cert__item{ width: 33.29%; }
	/*certificates end*/

	/*contacts*/
	.contacts__col,
	.contacts__group{
		width: auto;
		float: none;
	}
	.contacts__col{ padding-bottom: 50px; }
	.contacts__group-col{ padding-bottom: 0; }
	/*contacts end*/

	/*map contacts*/
	.map-contacts{ height: 225px; }
	/*map contacts end*/

	/*callback form*/
	.callback-form{ padding: 22px 20px; }
	.callback-form .callback-popup-title {
		font-size: 22px;
		line-height: 24px;
		padding: 0 20px 22px;
	}
	.callback-form textarea {
		min-height: 90px;
		height: 90px;
	}
	/*callback form end*/

	/*widget.css*/
	/*fancybox*/
	.fancybox-inner {
		overflow: visible !important;
		height: auto !important;
	}
	.fancybox-overlay-fixed{ overflow-y: auto !important; }
	/*fancybox end*/
	/*widget.css end*/
}
@media only screen and (max-width: 419px){
	/*synopsis section*/
	/*synopsis controls*/
	.synopsis__controls > li {
		font-size: 13px;
		line-height: 15px;
	}
	/*synopsis controls end*/
	/*synopsis content*/
	.rubric-visual-title {
		font-size: 14px;
		line-height: 20px;
		max-height: 220px;
	}
	/*product small*/
	.produce-small{ padding: 5px 10px 20px; }
	.produce-small__text{
		font-size: 12px;
		line-height: 18px;
	}
	.produce-small__inner{ height: 60px; }
	.produce-small__angle{
		font-size: 10px;
		margin-top: -7px;
	}
	/*product small end*/
	/*rubric visual*/
	.rubric-visual { min-height: 445px; }
	.rubric-visual .departments-slider-wrap { padding: 21px 45px; }
	/*rubric visual end*/
	/*synopsis content end*/
	/*synopsis section end*/

	/*location*/
	/*location head*/
	.location-head{
		padding-left: 15px;
		padding-right: 15px;
	}
	/*location head end*/
	/*location map*/
	.location .local-map { height: 223px; }
	/*location map end*/
	/*location info*/
	.location-info{
		padding-left: 15px;
		padding-right: 15px;
	}
	/*location info end*/
	/*location end*/

	/*partners*/
	.partners__list .partners__item{
		width: auto;
		display: block;
	}
	/*partners end*/

	/*certificates*/
	.cert__item{ width: 49.9%; }
	/*certificates end*/

	.agents-previews__title{
		font-size: 15px;
		line-height: 19px;
	}
}